<div id="bgfooter">
	<div id="bofooter" class="clearfix">		
		<div id="footer1">
			<?php
				include '../libs/functiondb.php';
				$fdb = mysqli_query($koneksi, "SELECT * FROM cmas_metadata");
			    $fdt = mysqli_fetch_array($fdb);
				echo $fdt['metadata_copyright'];
			?>
		</div>
		<div id="footer2">
			<a href="https://www.maliniart.com/" target="_blank" title="Visit Us!"><?php echo $fdt['metadata_powered']; ?></a>
		</div>
	</div>
</div>
<?php
	include '../libs/functiondb.php';
	$wadb = mysqli_query($koneksi, "SELECT * FROM cmas_banner WHERE banner_id='89' AND banner_status='Aktif'");
	$wadt = mysqli_fetch_array($wadb);
	
	if (mysqli_num_rows($wadb) == 0) {} else {
?>
	<div class="whatsappbutton">
		<a href="https://api.whatsapp.com/send?phone=<?php echo $wadt['banner_url']; ?>&text=<?php echo $wadt['banner_deskripsi']; ?>" target="_blank">
			<i class="fa fa-whatsapp" style="font-size:100%;color:#fff"></i> <?php echo $wadt['banner_keterangan']; ?>
		</a>
	</div>
<?php } ?>